.user{
    width: 100%;
    height: 20%;
    background-color: gold;
}
.done{
    width: 100%;
    height: 80%;
    background-color: blueviolet;
}
.pending{
    width: 100%;
    height: 80%;
    background-color: rgba(255, 127, 80, 0.475);
}
.newBooking{
    background-color: cadetblue;

}